package main

type TmplData struct {
	text      *Text
	Bookmarks []Bookmark
	Settings  *Settings
}

func (d *TmplData) Translate(str string) string {
	return d.text.Translate(str)
}

func (d *TmplData) Language() string {
	return d.text.Language
}
